Bug 220878 - python-dns-1.5.0 is available
python-dns-1.5.0 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-dns (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-28 05:23 EST by FEver
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 15:44:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2006-12-28 05:23:37 EST
python-dns-1.5.0 is already available. Repo version is 1.4.0.
Please update the package.

Note You need to log in before you can comment on or make changes to this bug.